@import "../../../../styles/variables.scss";

.loading,
.modal {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: $z-super;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  -webkit-backdrop-filter: brightness(0.4);
  backdrop-filter: brightness(0.4);
}

.loading {
  .modal__btn {
    display: none;
  }
}

.modal {
  .modal__container {
  }
}

.modal__container {
  display: inline-block;
  padding: 10px;
  margin: 1px;
  color: #fff;
}
